• Correção de Vulnerabilidade DoS em Servidor DHCPv6

    O Internet Systems Consortium (ISC) lançou nesta sexta-feira, uma importante atualização para corrigir uma vulnerabilidade de negação de serviço (DoS) para o servidor DHCPv6. De acordo com informações constantes no relatório do ISC, quando o servidor DHCPv6 processa uma mensagem para um endereço que havia sido anteriormente recusado, pode provocar uma falha grave, resultando em queda do servidor. Essa ocorrência pode ser explorada remotamente para interromper a alocação de endereços IPv6. O problema vigente afeta apenas servidores DHCPv6 - os servidores DHCPv4 não são afetados.

    Ainda de acordo com o ISC, as versões 4.0.x para 4.2.x do servidor de DHCPv6 são seriamente afetadas pela vulnerabilidade. A resolução do problema está na atualização para os ramos 4.1.2-P1, 4,1 ESV-R1 ou 4.2.1b1.


    Saiba Mais:

    [1] Internet System Consortium: http://www.isc.org/software/dhcp/adv.../cve-2011-0413

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L